Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-9635

git clone --progress not supported with older git binaries

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Component/s: git-plugin
    • Labels:
      None
    • Similar Issues:

      Description

      Jenkins-9168 adds the '--progress' option to git-clone. This flag was introduced to git sometime after git v1.5.5.6. The sensible workaround for people running older versions (ie, anyone using EPEL) is to update git to a newer version. There should be a minimum required version of git listed somewhere in the release notes.

        Attachments

          Activity

            People

            • Assignee:
              abayer Andrew Bayer
              Reporter:
              nhwg Nico Halpern
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: